yarn init 在git bash上报错,可以这样解决

安装完yarn后,使用yarn -v命令可查看yarn是否安装成功,如下图:


上图表示yarn已安装成功,当前版本是1.6.0。

但是使用yarn init命令初始化项目时,会报错,如下图:

以上情况可以这样解决:

1.先用npm init初始化项目


2.然后使用yarn config 命令设置淘宝镜像


3.再使用yarn add 命令进行依赖包的添加就可以了。

阅读更多
想对作者说点什么?

博主推荐

换一批

没有更多推荐了,返回首页